

/* -- DoCoMo Net CSS 03.5.13 -- */


/* -- RELEASE -- */

BODY { background-color:#ffffff ;}


/* -- text01 $B4pK\%5%$%:(B -- */
.text01 {
	font-size: 113%;
	line-height: 140%;
	color: #000000;
}
.text01-bold {
	font-size: 113%;
	line-height: 140%;
	color: #000000;
	font-weight:bold;
}
.text01-009900 {
	font-size: 113%;
	line-height: 140%;
	color: #009900;
}
.text01-663399 {
	font-size: 113%;
	line-height: 140%;
	color: #663399;
}
.text01-990000 {
	font-size: 113%;
	line-height: 140%;
	color: #990000;
}
.text01-ffffff {
	font-size: 113%;
	line-height: 140%;
	color: #ffffff;
}




/* -- text02 $B4pK\%5%$%:$N2<!!"(7O(B -- */

.text02 {
	font-size: 96%;
	line-height: 140%;
	color: #000000;
}
.text02-bold {
	font-size: 96%;
	line-height: 140%;
	color: #000000;
	font-weight:bold;
}
.text02-663399 {
	font-size: 96%;
	line-height: 140%;
	color: #663399;
}
.text02-990000 {
	font-size: 96%
	line-height: 140%
	color: #990000;
}
.text02-999999 {
	font-size: 96%;
	line-height: 140%;
	color: #999999;
}
.text02-ffffff {
	font-size: 96%;
	line-height: 140%;
	color: #ffffff;
}



/* -- text03 $B4pK\%5%$%:$N(B2$B$D>e!!EEOCHV9fEy(B -- */

.text03 {
	font-size: 144%;
	line-height: 140%;
	color: #333333;
}



/* -- text04 $B4pK\%5%$%:$N(B1$B$D>e(B -- */

.text04 {
	font-size: 126%;
	line-height: 140%;
	color: #333333;
}


/* -- text05 $B4pK\%5%$%:$N(B2$B%5%$%:2<!!"(7O(B -- */

.text05 {
	font-size: 84%;
	line-height: 120%;
	color: #000000;
}
.text05-bold {
	font-size: 84%;
	line-height: 120%;
	color: #000000;
	font-weight:bold;
}
.text05-663399 {
	font-size: 84%;
	line-height: 120%;
	color: #663399;
}
.text05-990000 {
	font-size: 84%
	line-height: 120%
	color: #990000;
}
.text05-999999 {
	font-size: 84%;
	line-height: 120%;
	color: #999999;
}








/* -- A$B4XO"(B -- */

A:hover {
	color: #FF0000;
	text-decoration: underline;
}


/* -- background$BMQ(B 0123abc$B=g$K5-=R(B -- */

.bg-003399 { background-color: #003399;}
.bg-006600 { background-color: #006600;}
.bg-009900 { background-color: #009900;}
.bg-0000cc { background-color: #0000cc;}
.bg-0033cc { background-color: #0033cc;}
.bg-333333 { background-color: #333333;}
.bg-339900 { background-color: #339900;}
.bg-663399 { background-color: #663399;}
.bg-666666 { background-color: #666666;}
.bg-999999 { background-color: #999999;}
.bg-bd9cd6 { background-color: #bd9cd6;}
.bg-cccccc { background-color: #CCCCCC;}
.bg-c0c0c0 { background-color: #c0c0c0;}
.bg-f0ffff { background-color: #f0ffff;}
.bg-ff0000 { background-color: #ff0000;}
.bg-ffffcc { background-color: #ffffcc;}
.bg-ffffcd { background-color: #ffffcd;}
.bg-ffffef { background-color: #ffffef;}
.bg-ffffff { background-color: #ffffff;}


/* -- H$B4XO"(B -- */

H1 {
	font-size:120%;
	color: #000000;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
}
H2 {
	font-size:105%;
	color: #000000;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
}
H2.h-ffffff {
	font-size:105%;
	color: #ffffff;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
}
H3 {
	font-size:113%;
	color: #000000;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
}
H3.h-339900-b {
	font-size:113%;
	color: #339900;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
}
H3.h-663399 {
	font-size:113%;
	color: #663399;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
}
H4 {
	font-size:96%;
	color: #333333;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
}
H4.h-990000 {
	font-size:96%;
	color: #990000;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
}




.margin0 {
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
}


/* -- $B?'IU$1@lMQ(B -- */

.color-ffffff {
	color: #ffffff;
}
